gcl (2.6.14-19) unstable; urgency=medium

  * Version_2_6_15pre18

 -- Camm Maguire <camm@debian.org>  Tue, 25 Mar 2025 12:52:33 -0400

gcl (2.6.14-18) unstable; urgency=medium

  * Version_2_6_15pre17

 -- Camm Maguire <camm@debian.org>  Fri, 07 Mar 2025 11:04:42 -0500

gcl (2.6.14-17) unstable; urgency=medium

  * Version_2_6_15pre16
  * Bug fix: "ftbfs with GCC-15", thanks to Matthias Klose (Closes:
    #1096684).
  * Bug fix: "outdated debconf version constraint; inhibits support for
    debconf-2.0/cdebconf", thanks to Gioele Barabucci (Closes: #1096165).

 -- Camm Maguire <camm@debian.org>  Fri, 07 Mar 2025 09:43:18 -0500

gcl (2.6.14-16) unstable; urgency=medium

  * Version_2_6_15pre15

 -- Camm Maguire <camm@debian.org>  Thu, 13 Feb 2025 21:29:40 -0500

gcl (2.6.14-15) unstable; urgency=medium

  * Version_2_6_15pre14

 -- Camm Maguire <camm@debian.org>  Thu, 13 Feb 2025 21:16:33 -0500

gcl (2.6.14-14) unstable; urgency=medium

  * Version_2_6_15pre13

 -- Camm Maguire <camm@debian.org>  Thu, 13 Feb 2025 09:08:37 -0500

gcl (2.6.14-13) unstable; urgency=medium

  * Version_2_6_15pre12

 -- Camm Maguire <camm@debian.org>  Sat, 08 Feb 2025 15:09:57 -0500

gcl (2.6.14-12) unstable; urgency=medium

  * Version_2_6_15pre11

 -- Camm Maguire <camm@debian.org>  Mon, 03 Feb 2025 15:01:46 -0500

gcl (2.6.14-11) unstable; urgency=medium

  * Version_2_6_15pre10

 -- Camm Maguire <camm@debian.org>  Tue, 16 Jul 2024 10:54:27 -0400

gcl (2.6.14-10) unstable; urgency=medium

  * Version_2_6_15pre9

 -- Camm Maguire <camm@debian.org>  Sun, 14 Jul 2024 15:38:42 -0400

gcl (2.6.14-9) unstable; urgency=high

  * Version_2_6_15pre8

 -- Camm Maguire <camm@debian.org>  Mon, 11 Mar 2024 08:56:32 -0400

gcl (2.6.14-8) unstable; urgency=high

  * Version_2_6_15pre7
  * Bug fix: "fricas: missing build-dep on libtirpc-dev or libtirpc-dev dependency in gcl",
    thanks to Aurelien Jarno (Closes: #1065210).

 -- Camm Maguire <camm@debian.org>  Sun, 10 Mar 2024 11:13:46 -0400

gcl (2.6.14-7) unstable; urgency=medium

  * Version_2_6_15pre6
  * Bug fix: "recent libc6-dev change causes XDR support to be dropped",
    thanks to Aurelien Jarno (Closes: #1065208).

 -- Camm Maguire <camm@debian.org>  Wed, 06 Mar 2024 09:30:02 -0500

gcl (2.6.14-6) unstable; urgency=medium

  * Version_2_6_15pre5

 -- Camm Maguire <camm@debian.org>  Fri, 23 Feb 2024 11:05:05 -0500

gcl (2.6.14-5) unstable; urgency=medium

  * Version_2_6_15pre4

 -- Camm Maguire <camm@debian.org>  Fri, 23 Feb 2024 07:48:19 -0500

gcl (2.6.14-4) unstable; urgency=medium

  * Version_2_6_15pre3

 -- Camm Maguire <camm@debian.org>  Tue, 14 Feb 2023 08:20:37 -0500

gcl (2.6.14-3) unstable; urgency=medium

  * Version_2_6_15pre2

 -- Camm Maguire <camm@debian.org>  Mon, 13 Feb 2023 10:42:54 -0500

gcl (2.6.14-2) unstable; urgency=medium

  * Version_2_6_15pre1

 -- Camm Maguire <camm@debian.org>  Sun, 12 Feb 2023 18:35:20 -0500

gcl (2.6.14-1) unstable; urgency=medium

  * New Upstream Release

 -- Camm Maguire <camm@debian.org>  Fri, 13 Jan 2023 10:43:17 -0500

gcl (2.6.13-6) unstable; urgency=medium

  * Version_2_6_14pre5

 -- Camm Maguire <camm@debian.org>  Sun, 08 Jan 2023 09:49:13 -0500

gcl (2.6.13-5) unstable; urgency=medium

  * Version_2_6_14pre4

 -- Camm Maguire <camm@debian.org>  Sun, 25 Dec 2022 07:14:33 -0500

gcl (2.6.13-4) unstable; urgency=medium

  * Version_2_6_14pre3

 -- Camm Maguire <camm@debian.org>  Fri, 23 Dec 2022 11:34:35 -0500

gcl (2.6.13-3) unstable; urgency=medium

  * Version_2_6_14pre2

 -- Camm Maguire <camm@debian.org>  Thu, 22 Dec 2022 19:09:24 -0500

gcl (2.6.13-2) unstable; urgency=medium

  * Version_2_6_14pre1

 -- Camm Maguire <camm@debian.org>  Wed, 21 Dec 2022 14:40:21 -0500

gcl (2.6.13-1) unstable; urgency=medium

  * New Upstream Release

 -- Camm Maguire <camm@debian.org>  Tue, 20 Dec 2022 10:35:44 -0500

gcl (2.6.12-131) unstable; urgency=medium

  * Version_2.6.13pre131

 -- Camm Maguire <camm@debian.org>  Sat, 17 Dec 2022 12:15:58 -0500

gcl (2.6.12-130) unstable; urgency=medium

  * Version_2.6.13pre130

 -- Camm Maguire <camm@debian.org>  Fri, 16 Dec 2022 12:41:29 -0500

gcl (2.6.12-129) unstable; urgency=medium

  * Version_2.6.13pre129

 -- Camm Maguire <camm@debian.org>  Sun, 13 Nov 2022 07:55:14 -0500

gcl (2.6.12-128) unstable; urgency=medium

  * Version_2.6.13pre128

 -- Camm Maguire <camm@debian.org>  Sat, 12 Nov 2022 11:02:31 -0500

gcl (2.6.12-126) unstable; urgency=medium

  * Version_2.6.13pre126

 -- Camm Maguire <camm@debian.org>  Tue, 08 Nov 2022 19:43:41 -0500

gcl (2.6.12-125) unstable; urgency=medium

  * Version_2.6.13pre125

 -- Camm Maguire <camm@debian.org>  Tue, 08 Nov 2022 15:33:25 -0500

gcl (2.6.12-124) unstable; urgency=medium

  * Version_2.6.13pre124

 -- Camm Maguire <camm@debian.org>  Thu, 11 Aug 2022 13:16:42 -0400

gcl (2.6.12-123) unstable; urgency=medium

  * Version_2.6.13pre123

 -- Camm Maguire <camm@debian.org>  Mon, 08 Aug 2022 13:00:55 -0400

gcl (2.6.12-122) unstable; urgency=medium

  * Version_2.6.13pre122

 -- Camm Maguire <camm@debian.org>  Mon, 08 Aug 2022 11:50:22 -0400

gcl (2.6.12-121) unstable; urgency=medium

  * Version_2.6.13pre121

 -- Camm Maguire <camm@debian.org>  Mon, 08 Aug 2022 11:45:30 -0400

gcl (2.6.12-120) unstable; urgency=medium

  * Version_2.6.13pre120

 -- Camm Maguire <camm@debian.org>  Sun, 07 Aug 2022 12:26:10 -0400

gcl (2.6.12-119) unstable; urgency=medium

  * Version_2.6.13pre119

 -- Camm Maguire <camm@debian.org>  Sun, 31 Jul 2022 12:00:02 -0400

gcl (2.6.12-118) unstable; urgency=medium

  * Bug fix: "emacs dependency should be "emacs | emacsen"",
    thanks to Adrian Bunk (Closes: #1006617).
  * Bug fix: "Please remove dependency on install-info", thanks to
    hille42@web.de; (Closes: #1013691).
  * Version_2.6.13pre118

 -- Camm Maguire <camm@debian.org>  Tue, 12 Jul 2022 17:17:09 -0400

gcl (2.6.12-117) unstable; urgency=medium

  * Version_2.6.13pre114

 -- Camm Maguire <camm@debian.org>  Sat, 25 Dec 2021 11:38:16 -0500

gcl (2.6.12-116) unstable; urgency=medium

  * Version_2.6.13pre113

 -- Camm Maguire <camm@debian.org>  Wed, 22 Dec 2021 19:52:18 +0000

gcl (2.6.12-115) unstable; urgency=medium

  * Version_2.6.13pre112

 -- Camm Maguire <camm@debian.org>  Fri, 17 Dec 2021 16:08:45 +0000

gcl (2.6.12-114) unstable; urgency=medium

  * Version_2.6.13pre111

 -- Camm Maguire <camm@debian.org>  Thu, 16 Dec 2021 11:35:04 +0000

gcl (2.6.12-113) unstable; urgency=medium

  * Version_2.6.13pre110

 -- Camm Maguire <camm@debian.org>  Thu, 16 Dec 2021 11:35:04 +0000

gcl (2.6.12-112) unstable; urgency=medium

  * Version_2.6.13pre109

 -- Camm Maguire <camm@debian.org>  Wed, 15 Dec 2021 19:39:42 +0000

gcl (2.6.12-111) unstable; urgency=medium

  * Version_2.6.13pre108

 -- Camm Maguire <camm@debian.org>  Thu, 11 Nov 2021 17:10:43 +0000

gcl (2.6.12-110) unstable; urgency=medium

  * Version_2.6.13pre107

 -- Camm Maguire <camm@debian.org>  Thu, 11 Nov 2021 01:34:07 +0000

gcl (2.6.12-109) unstable; urgency=medium

  * Version_2.6.13pre106

 -- Camm Maguire <camm@debian.org>  Wed, 10 Nov 2021 18:57:21 +0000

gcl (2.6.12-108) unstable; urgency=medium

  * Version_2.6.13pre105

 -- Camm Maguire <camm@debian.org>  Tue, 09 Nov 2021 18:22:58 +0000

gcl (2.6.12-107) unstable; urgency=medium

  * Version_2.6.13pre103

 -- Camm Maguire <camm@debian.org>  Tue, 09 Nov 2021 10:10:19 +0000

gcl (2.6.12-106) unstable; urgency=medium

  * Version_2.6.13pre102

 -- Camm Maguire <camm@debian.org>  Thu, 04 Nov 2021 14:33:53 +0000

gcl (2.6.12-105) unstable; urgency=medium

  * Version_2.6.13pre101
  * Bug fix: "fails to start with glibc 2.33", thanks to Andreas Kloeckner
    (Closes: #995323).

 -- Camm Maguire <camm@debian.org>  Sun, 10 Oct 2021 13:18:39 +0000

gcl (2.6.12-104) unstable; urgency=medium

  * Version_2.6.13pre100
  * standardize cstack start address on 32bit arm

 -- Camm Maguire <camm@debian.org>  Sun, 10 Oct 2021 12:44:51 +0000

gcl (2.6.12-103) unstable; urgency=medium

  * Bug fix: "Fails to install in unstable", thanks to Samuel Thibault
    (Closes: #993480).

 -- Camm Maguire <camm@debian.org>  Sat, 04 Sep 2021 19:23:26 +0000

gcl (2.6.12-102) unstable; urgency=medium

  * Version_2.6.13pre99
  * Bug fix: "describe fails because gcl-si.info does not exist", thanks
    to Leo Butler (Closes: #980003).

 -- Camm Maguire <camm@debian.org>  Fri, 29 Jan 2021 19:08:05 +0000

gcl (2.6.12-101) unstable; urgency=medium

  * Version_2.6.13pre98

 -- Camm Maguire <camm@debian.org>  Sun, 17 Jan 2021 16:25:34 +0000

gcl (2.6.12-100) unstable; urgency=medium

  * Version_2.6.13pre97

 -- Camm Maguire <camm@debian.org>  Fri, 04 Dec 2020 14:51:41 +0000

gcl (2.6.12-99) unstable; urgency=medium

  * Version_2.6.13pre95

 -- Camm Maguire <camm@debian.org>  Sat, 28 Nov 2020 15:50:42 +0000

gcl (2.6.12-98) unstable; urgency=medium

  * Version_2.6.13pre94

 -- Camm Maguire <camm@debian.org>  Tue, 29 Sep 2020 18:29:10 +0000

gcl (2.6.12-97) unstable; urgency=medium

  * Bug fix: "Removal of obsolete debhelper compat 5 and 6 in bookworm",
    thanks to Niels Thykier (Closes: #965543).
  * Version_2.6.13pre93

 -- Camm Maguire <camm@debian.org>  Sat, 29 Aug 2020 16:23:07 +0000

gcl (2.6.12-96) unstable; urgency=high

  * Version_2.6.13pre92: Work around armhf strip bug producing undefined
    instruction in .plt

 -- Camm Maguire <camm@debian.org>  Sun, 23 Aug 2020 17:53:14 +0000

gcl (2.6.12-95) unstable; urgency=high

  * Version_2_6_13pre90
  * build under GCL_MEM_MULTIPLE=0.1
  * Bug fix: "FTBFS: Unrecoverable error: Segmentation violation..",
    thanks to Lucas Nussbaum (Closes: #952334).

 -- Camm Maguire <camm@debian.org>  Fri, 01 May 2020 12:55:02 +0000

gcl (2.6.12-94) unstable; urgency=medium

  * re-release to overcome hopefully transient buildd failure

 -- Camm Maguire <camm@debian.org>  Mon, 24 Feb 2020 20:02:52 +0000

gcl (2.6.12-93) unstable; urgency=medium

  * Version_2_6_13pre90

 -- Camm Maguire <camm@debian.org>  Fri, 21 Feb 2020 19:06:56 +0000

gcl (2.6.12-92) unstable; urgency=medium

  * Version_2_6_13pre89

 -- Camm Maguire <camm@debian.org>  Mon, 30 Dec 2019 15:46:22 +0000

gcl (2.6.12-91) unstable; urgency=medium

  * Version_2_6_13pre88

 -- Camm Maguire <camm@debian.org>  Wed, 18 Dec 2019 20:14:09 +0000

gcl (2.6.12-90) unstable; urgency=medium

  * Version_2_6_13pre87
  * latest standards

 -- Camm Maguire <camm@debian.org>  Sun, 08 Dec 2019 19:27:24 +0000

gcl (2.6.12-89) unstable; urgency=medium

  * Bug fix: "gcl - FTBFS on ppc64el - invalid relocation type 31", thanks
    to thierry.fauck@fr.ibm.com; (Closes: #942312).
  * Bug fix: "FTBFS on ppc64el", thanks to Ivo De Decker (Closes:
    #944651).

 -- Camm Maguire <camm@debian.org>  Sat, 07 Dec 2019 23:27:53 +0000

gcl (2.6.12-88) unstable; urgency=medium

  * Source only upload

 -- Camm Maguire <camm@debian.org>  Fri, 11 Oct 2019 19:18:44 +0000

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gcl`.
